.formbox {
    padding: 30px;
}

.formbox form > div {
    margin-bottom: 1em;
}

.formbox form div.col1 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

.formbox form div.col2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1em;
}

.formbox form p,
.formbox form label {
    font-size: 1.4rem;
    line-height: 1.75;
}

.formbox form label {
    cursor: unset;
}

.formbox form label span {
    color: #CB0013;
}

.formbox form p.alert {
    font-size: 1.4rem;
    color: #CB0013;
}

.formbox form input,
.formbox form select,
.formbox form textarea,
.formbox form button {
    border: 1px solid #ccc;
    width: 100%;
}

.formbox form textarea {
    height: calc(1.6rem * 1.75 * 4);
}

.formbox form select {
    -webkit-appearance: none;
    appearance: none;
}

.formbox form .select > div {
    position: relative;
    height: calc(1.6rem * 1.75 * 2);
    margin-bottom: 2em;
}

.formbox form .select > div::after {
    display: none;
    position: absolute;
    content: ">";
    right: 0.5em;
    top: 75%;
    font-size: 1.4rem;
    font-weight: bold;
    transform: translateY(-75%) rotate(90deg);
    -webkit-transform: translateY(-75%) rotate(90deg);
    -ms-transform: translateY(-75%) rotate(90deg);
}

input[type="checkbox"] {
    appearance: auto;
}

.formbox form input[type="submit"],
.formbox form button[type="submit"] {
    background-color: #073763;
    color: #fff;
    font-weight: bold;
    padding: 0.5em;
}

.formbox form input[type="submit"]:hover,
.formbox form button[type="submit"]:hover {
    background-color: #fff;
    color: #073763;
    border: 3px solid #073763;
}

.formbox form .privacy {
    height: 300px;
    overflow: hidden scroll;
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 1em;
    padding: 1em;
}

.formbox form .privacy h2,
.formbox form .privacy h3,
.formbox form .privacy p,
.formbox form .privacy ol li
 {
    font-size: 1.1rem;
    line-height: 1.5;
}

.formbox form .privacy p,
.formbox form .privacy ol li {
    font-weight: 300;
    margin-left: 1em;
}

.formbox form .privacy h2,
.formbox form .privacy h3 {
    font-weight: 500;
    margin-top: 1em;
}

.formbox form .privacy ol {
    counter-reset: listnum;
}

.formbox form .privacy ol li::before {
    counter-increment: listnum;
    content: counter(listnum);
    margin-right: 1em;
}

.formbox form .acceptance > div {
    display: grid;
    grid-template-columns: 1em max-content;
    gap: 0 1em;
    white-space: nowrap;
    align-items: center;
}

.formbox form .acceptance input[type="checkbox"] {
    width: 0.8em;
}

.form-link {
    text-decoration: underline;
    color: blue;
}

@media screen and (max-width: 767px) {
    .formbox form .privacy {
        height: 270px;
    }
}